Latest firmware version, latest Luma, yet 002-0119.

Discussion in '3DS - Nintendo Network' started by Elysium420, May 20, 2016.

  1. Elysium420
    OP

    Elysium420 Shitposting bastard

    Member
    511
    423
    Feb 10, 2016
    Greece
    Shitville
    Title says it all. I am a member of the A9LH master race with everything updated. However online games won't let me connect.
     
    Last edited by Elysium420, May 20, 2016
  2. Baccabechoppin

    Baccabechoppin GBAtemp's Finest Bacca!

    Member
    739
    299
    Aug 10, 2015
    Australia
    Magnolia Town
    When you say latest Luma do you mean latest stable or latest nightly? If you're using the latest stable then you'll need to use the latest nightly, this fixes the issue that 11.0 caused by updating the friends module.
     
  3. Elysium420
    OP

    Elysium420 Shitposting bastard

    Member
    511
    423
    Feb 10, 2016
    Greece
    Shitville
    Is 5.4 the latest nightly? That's what I have.
     
  4. Baccabechoppin

    Baccabechoppin GBAtemp's Finest Bacca!

    Member
    739
    299
    Aug 10, 2015
    Australia
    Magnolia Town
    Elysium420 likes this.
  5. Elysium420
    OP

    Elysium420 Shitposting bastard

    Member
    511
    423
    Feb 10, 2016
    Greece
    Shitville
    Oh alright, found this a minute after I posted my last comment. Thanks anyway.
     
  6. Baccabechoppin

    Baccabechoppin GBAtemp's Finest Bacca!

    Member
    739
    299
    Aug 10, 2015
    Australia
    Magnolia Town
    No problem :yay:
     
    Elysium420 likes this.